#simple-page-cat-6 {    
    padding: 10px 0px;
    background-color: #fff;
}

#simple-page-cat-6 .faqs-div {
    width: 85%;
    margin: auto;
}

#simple-page-cat-6 .title-div {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    text-transform: uppercase;
    color: #4E4A47;
}

#simple-page-cat-6 .category-div {
    margin-top: 10px;
}

#simple-page-cat-6 .tab-content > .tab-pane {
    display: block !important;
    margin-bottom: 30px;
}

#simple-page-cat-6 .category-div .nav-pills {
    margin-top: 10px;
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-right: 50px !important;
}

#simple-page-cat-6 .category-div button {
    background: none;
    color: #4e4a4780;
    text-align: left;
    /*padding-left: 0px;*/
    font-size: 1.4rem;
    margin: 0px 20px;

}

#simple-page-cat-6 .category-div .active {
    color: #4e4a47 !important;
}

#simple-page-cat-6 .search-div {
    margin-bottom: 20px;
}

#simple-page-cat-6 .search-div #searchInput {
    width: 100%;
    padding: 10px 20px 10px 10px;
    border-radius: 10px;
    border: 3px solid #4e4a47;
    background: url(/files/s_vulan/prices-search1.png) no-repeat 98% center;
    background-color: #fff;
    background-size: auto 50%;
}

#simple-page-cat-6 .content-div .accordion-item {
    border: none;
}

#simple-page-cat-6 .content-div .accordion-button {
    background: #BEB6AE;
    color: #fff;
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
}

#simple-page-cat-6 .content-div .accordion-button h4 {
    margin-bottom: 0px;
}

#simple-page-cat-6 .content-div .collapsed::after {
    content: '+' !important;
    font-size: 2rem;
    font-weight: 300;
    color: #fff;
    background-image: none;
    height: auto;
}

#simple-page-cat-6 .content-div .accordion-button:not(.collapsed)::after {
    content: '-' !important;
    font-size: 2rem;
    font-weight: 300;
    color: #fff;
    background-image: none;
    height: auto;
}

#simple-page-cat-6 .content-div .accordion-button:focus {
    box-shadow: none;
}

#simple-page-cat-6 .content-div .accordion-item  .accordion-item {
    border: none;
    border-radius: 20px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
    width: fit-content;
    min-width: 30%;
    padding: 20px;
}

#simple-page-cat-6 .content-div .accordion-item  .accordion-item .accordion-header {
    background: #fff;
    color: #4B585A;
    padding: 15px;
    border-radius: 10px;
    width: auto;
    font-weight: 700 !important;
}

#simple-page-cat-6 .content-div .accordion-item  .accordion-item .accordion-header::after{
    content: "+";
    font-size: 2rem;
    font-weight: 300;
    background-image: none;
    height: auto;
    float: right;
    vertical-align: top;
    top: -5px;
    position: relative;
    margin-left: 20px;
    font-weight: 400;
}

#simple-page-cat-6 .content-div .accordion-item  .accordion-item table {
    border: none !important;
    color: #4B585A;
    font-size: 1.1rem;
}

#simple-page-cat-6 .content-div .accordion-item  .accordion-item table tr:first-child {
    background-image: linear-gradient(to right, #4b585a94 50%, transparent 0);
    background-size: 30px 1px;
    background-repeat: repeat-x;
    height: 2px;
}

#simple-page-cat-6 .content-div .accordion-item  .accordion-item table td {
    padding: 15px;
}

#simple-page-cat-6 .content-div .accordion-item .accordion-item table tr td:nth-child(2) {
    float: right;
}

#simple-page-cat-6 .category-div .category-list {
    display: flex;
    flex-wrap: wrap;
}


#simple-page-cat-6  .faqs-div .category-div {
    margin: 20px 0px 50px;
    
}

#simple-page-cat-6  .faqs-div .category-div .main-title {
    font-size: 3.5rem !important;
    color: #4B585A !important;
    font-weight: 600;
    width: fit-content;
    padding-bottom: 15px;
    margin-right: 50px;
    margin-bottom: 30px;
    text-transform: none;
}


#simple-page-cat-6 .faqs-div  .category-div a {
    background: #fff;
    padding: 15px 25px;
    border-radius: 10px;
    text-decoration: none;
    color: #4B585A;
}

#simple-page-cat-6 .faqs-div .category-div p {
    margin-bottom: 15px;
    color: #4B585A;
}

#simple-page-cat-6 .content-div h6 {
    width: fit-content;
    border-radius: 10px;
    padding: 10px 20px;
    color: #4B585A;
    margin: 5px;
    font-weight: 700;
    margin-left: 0px;
    padding-left: 0px;
    font-size: 1.25rem;
}


#simple-page-cat-6 .content-div .h6-div {
    display: flex;
    flex-wrap: wrap;
}


@media screen and (max-width: 767px) {

#simple-page-cat-6 .content-div .accordion-item  .accordion-body{
    padding: 10px 5px;
}

#simple-page-cat-6 .content-div .accordion-item .accordion-item {
    width: 100%;
}

#simple-page-cat-6 .content-div .accordion-item .accordion-item table tr:first-child {
    display: none;
}


#simple-page-cat-6 .content-div .accordion-item .accordion-item table tr {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: fit-content !important;
    border-bottom: 1px solid #4B585A;
}

#simple-page-cat-6 .content-div .accordion-item .accordion-item table td {
    padding: 15px;
    height: fit-content !important;
    text-align: center;
    width: 100% !important;
}

#simple-page-cat-6 .content-div .accordion-item .accordion-item .accordion-header::after {
        bottom: 30px;
        top: auto;
}

}